uuid: cd7c0123-0383-4f00-8109-66745289debc
langcode: is
status: true
dependencies: {  }
_core:
  default_config_hash: DyzC23SANrYr5mDAN-VhPhJo6gTxSHbDucNhzIW1wmc
name: 'Event category'
vid: event_category
description: ''
weight: 0
